Subject: I-D ACTION:draft-marshall-ecrit-similar-location-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2011 18:00:02 -0800

A new Internet-Draft is available from the on-line Internet-Drafts directories.

    Title         : A LoST extension to support return of similar location info
    Author(s)     : J. Martin, et al
    Filename      : draft-marshall-ecrit-similar-location-00.txt
    Pages         : 18
    Date          : 2011-03-07
    
This document introduces a new way to return similar civic locations
   (i.e., address sets) when original input location is returned not
   valid within the findServiceResponse message.  This document defines
   a new extension to the findServiceResponse message within the LoST
   protocol [RFC5222], that enables the LoST protocol to return one or
   more suggested sets of civic location information.  This "similar"
   address information is included as compilation of ca type xml
   elements within the existing response message structure.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-marshall-ecrit-similar-location-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.